<?php echo $this->getContent()?>

<div class="row">

	<div class="col-md-12">


	<form method="post">
		<div class="input-group input-group-width">
			<input type="text" class="form-control" name="query" required>
			<span class="input-group-btn">
				<button class="btn btn-default" type="submit" name="search">Search</button>
			</span>
		</div>
	</form>

		<div class="widget">

			<div class="widget-head">
				<div class="pull-left">List</div>
				<div class="clearfix"></div>
			</div>

			<div class="widget-content">

				<div class="table-responsive">
					<table class="table table-striped table-bordered table-hover">
						<thead>
							<tr>
								<th>Plate #</th>
								<th>Truck Length</th>
								<th>Truck Width</th>
								<th>Truck Height</th>
								<th>Company Owner</th>
								<th>Control</th>
							</tr>
						</thead>
						<tbody>
							<?php
						foreach ($page->items as $item) {
							?>
								<tr>
								<td><?=$item->plateno ?></td>
								<td><?=$item->length ?></td>
								<td><?=$item->width ?></td>
								<td><?=$item->heigth ?></td>
								<td><?php
								
											$data = $data_company;
											foreach ($data as $key => $value) {
												if($data[$key]->id == $item->company){
													echo $data[$key]->campname ;
												}
											}


								?></td>
								<td>

									<div class="btn-group1">
										<a class="btn btn-xs btn-warning" href="/trucks/edittruck/<?=$item->id ?>"><i class="fa fa-pencil"></i> </a>
										<a class="btn btn-xs btn-danger" href="/trucks/dlttruck/<?=$item->id ?>"><i class="fa fa-times"></i> </a>
									</div>

								</td>
							</tr>                 
							<?php
							}
						?>
						</tbody>
					</table>
				</div>

				<div class="widget-foot">
					<ul class="pagination pagination-sm pull-left">
						<li><a href="/company/compList/search?page=<?= $page->before; ?>">Prev</a></li>
						<?php
							// for(){
								
							// } 
						?>
						<!-- <li><a href="#">1</a></li>
						<li><a href="#">2</a></li>
						<li><a href="#">3</a></li>
						<li><a href="#">4</a></li> -->
						<li><a href="/company/compList/search?page=<?= $page->next; ?>">Next</a></li>
					</ul>
					<div class="clearfix"></div> 
				</div>
			</div>
		</div>
	</div>
</div>
